Skip to Content
0
Former Member
Nov 12, 2010 at 04:08 AM

Adobe Flex Library information required for Integration with CE 7.1

36 Views

Hi All,

I'm very new to Flex building and trying to develop Flex application to integrate with WebDynpro applications.

Currently I have developed a Flex application with version 2.0.1 and successfully integrated with WebDynpro application developed on CE 7.1. But i wanted to know that:

1. What library version of WDIslandLibrary.swc would be used if i want to develop the Flex application with Flex Builder 3.0 and above? Is it WDIslandLibrary30.swc? If yes, then where can i find it?

2. Also please let me know that the latest version of Flex Builder released by Adobe is version 4.1. Has SAP released the libraries for using this version of Flex Builder to develop our flex applications?

Please help me here with these....Thanks in advance.

- Abhishek Goel.